• Register

IP blocker does not seem to work with WordPress 4.1

0 votes
IP blocker does not seem to work with WordPress 4.1. Since upgrading to 4.1 IP blocker will not work.

When I look at the plugin installer it says IP Blocker has not been tested with the WP version 4.1. Do you have any intention of updating the plugin? I found it until recently very good for blocking foreign countries notorious for hacking.. I have since had to delete it.

Please fix so I can use again.
asked Jan 22, 2015 in WordPress IP Blocker by squazimo (300 points)

Please log in or register to answer this question.

1 Answer

0 votes
 
Best answer

Hi Jason, today we have launched the WordPress 4.1 compatible IP Blocker Pro version and emailed your licensed version to your registered email id.

 

answered Jan 22, 2015 by lionscripts (27,080 points)
selected Feb 3, 2015 by lionscripts
...